:root {
	--neutral-100: #fff;
	--neutral-200: #eee;
	--neutral-300: #ccc;
	--neutral-700: #313131;
	--neutral-900: #000;

	--primary-400: #1d70b8;

	--secondary-400: #9FAB97;
}


body {font-size:1.1rem; font-family:'Lato',Arial,Helvetica,sans-serif; font-weight:400; color:var(--neutral-900);}
html {font-size:1.1rem;}

/* header */
header {position:relative;}

/* Nav */
.navbar-fixed-top, .navbar-fixed-bottom {position:fixed; right:0; left:0; z-index:1030; transform:translate3d(0,0,0); max-width:1170px; margin:0 auto;}
.navbar {border-radius:0; border:none; font-size:1rem;}
.navbar-default {background-color:var(--neutral-700);}
.navbar-nav>li {margin-right:20px; margin-bottom:10px;}
.navbar-nav {margin: 14px 18px 10px 18px;}
.navbar-default .navbar-nav>li>a {color:var(--neutral-100); text-transform:uppercase; font-size:0.813em;}
.navbar-nav>li>a {line-height:1.2em; text-decoration:none; padding:0 0 2px 0; border-bottom:1px solid transparent; transition:all ease-out 0.2s; color:var(--neutral-100); background-color:var(--neutral-700); border-bottom:1px solid transparent;}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {color:var(--neutral-100); background-color:var(--neutral-700); border-bottom:1px solid var(--neutral-100); padding:0 0 2px 0;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, 
.navbar-default .navbar-nav>.active>a:focus {color:var(--neutral-100); border-bottom:1px solid var(--neutral-100); color:var(--neutral-100); background-color:var(--neutral-700); padding:0 0 2px 0;}
.navbar-brand {color:var(--neutral-100); background-color:var(--secondary-400); margin-right:14px; height:58px; padding: 15px 18px;}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {color:#EDF2B7; background-color:var(--secondary-400);}
.dropdown-menu {background-color:var(--neutral-700); border:none; border-radius:0; box-shadow:none; left:-20px;}
.dropdown-menu>li>a {padding:3px 20px; color:var(--neutral-100);}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {color:var(--secondary-400); background-color:transparent;}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {color:var(--secondary-400); background-color:transparent;}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {color:var(--secondary-400); background-color:transparent;}
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {background-color:transparent; border-color:var(--neutral-100);}
.navbar-brand img {width:100%; max-width:184px; height:auto;}
    
/* Content */
.content .container {padding-top:40px; padding-bottom:20px;}
.content .container img {max-width:100%; height:auto;}
.headerTitleContainer {position:absolute; left:15px; bottom:0; z-index:999; width:calc(100% - 15px);}
.headerTitle {max-width:1170px; margin:0 auto;}
h1 {font-family:'Lato',sans-serif; font-weight:300; color:var(--primary-400); font-size:2.214em; background:var(--neutral-100); padding:20px 15px; margin:0; display:inline-block;}
h2 {font-family:'Lato',sans-serif; font-weight:300; margin-top:30px;}
a {color:var(--primary-400); text-decoration:underline;}
a:hover {color:var(--primary-400); text-decoration:none;}
.pull-right {margin:0 0 20px 20px;}
.content a {font-weight:700;}
p,ul,ol {margin: 0 0 1.75rem;}

/* Cancellation Notice */
.cancellationNotice {background:var(--neutral-900); color:var(--neutral-100); text-align:center; padding:40px; margin:0 15px 25px 15px; font-size:18px;}
.cancellationNotice strong {font-size:24px;}

/* Footer */
footer {background:#ECE9E2; padding:30px 0 100px 0;}
footer .author {background:var(--neutral-900); color:var(--neutral-300); padding:30px 0; text-align:right; margin:70px 0 0 0;}
footer a {color:var(--neutral-100);}
footer a:hover, footer a:focus {color:var(--primary-400); text-decoration:none;}
footer .footerAwards {text-align:right;}

/* Home */
.homeIntro {padding:0 24px 20px 16px;}
.homeIntroImg {padding-bottom:20px; text-align:center;}
.homePanel {background:var(--primary-400); color:var(--neutral-100); padding:16px 16px 16px 16px; min-height:430px;}
.homePanel input {color:var(--neutral-900)!important;}
.homePanel.newsletter {padding-bottom:0;}
.homePanel ul {list-style:none; padding:0;}
.homePanel ul li {border-bottom:1px solid var(--neutral-100);}
.homePanel ul li a {color:var(--neutral-100); padding:14px 0; display:block;}
.homePanel h2 {color:var(--neutral-100); font-size:1.938em;}
.homePanel h2 i, .homePanel h2 span {font-size:40px; float:right;}
.col-lg-4 .homePanel {min-height:100px;}
.homePanelLink {background:var(--neutral-700); color:var(--neutral-100); margin:0 0 20px 0; padding:5px 16px 5px 16px; display:inline-block;}
.homePanelLink a {font-size:1.188em; color:var(--neutral-100); text-decoration:none;}
.homePanelLink a i, .homePanelLink button i {font-size:1.842em; vertical-align:middle;}
.homePanelLink a:hover {color:var(--neutral-100); text-decoration:none;}
.btn.readMore {display:inline-block; padding:0; margin-bottom:0; font-size:1em; font-weight:700; line-height:1.42857143; text-align:center; white-space:nowrap; vertical-align:middle; cursor:pointer; user-select:none; background-image:none; border:none; border-radius:0;}
.rslides {position:relative; list-style:none; overflow:hidden; width:100%; padding:0; margin:0;}
.rslides li {position:absolute; display:none; width:100%; left:0; top:0; max-width:100%; height:auto;}
.rslides li:first-child {position:relative; display:block; float:left;}
.rslides img {display:block; height:auto; float:left; width:100%; border:0;}

/* Councillors */
.councillor {padding-bottom:20px;}
.councillorImg {margin-bottom:12px;}

/* minutes */
.minutes {padding:20px 0 20px 0; border-bottom:1px solid var(--neutral-900); margin-bottom:20px;}
.minutes ul {padding-left:15px;}

/* Events */
.event {border-bottom:1px solid var(--neutral-900); margin-bottom:20px; padding-bottom:20px;}

/* Sub Nav */
ul.nav-stacked {list-style:none; padding-left:0;}
ul.nav-stacked li {border-bottom:1px solid #f5f5f5;}
.nav-stacked>li+li {margin-top:0;}
ul.nav-stacked li a {transition:background-color 0.3s, color 0.3s;}
ul.nav-stacked li a:hover {color:var(--primary-400);}
.nav>li>a:hover, .nav>li>a:focus {text-decoration:none; background-color:var(--neutral-200);}
ul.nav-stacked li.active a {color:var(--primary-400);}
ul.nav-stacked li ul {list-style:none; padding-left:0;}
ul.nav-stacked li.nav-header {color:var(--primary-400); padding:10px 0 10px 15px;}
ul.nav-stacked li.nav-header ul {margin-top:10px;}
ul.nav-stacked li.nav-header ul li {text-transform:none; border-bottom:none;}
ul.nav-stacked li.nav-header ul li a {display:block; padding:3px 0 3px 20px; color:var(--primary-400);}
ul.nav-stacked li.nav-header ul li a:hover, ul.nav-stacked li.nav-header ul li.active a{color:var(--primary-400); background-color:var(--neutral-200);}
.btn-group {display:none; padding:0 0 40px 0; margin-bottom:30px;}
.btn-default {color:#333; background-color:var(--neutral-100); border-color:var(--neutral-300);}
.btn-group .btn {margin-bottom:0; font-size:1.3em; border-radius:0; box-shadow:none; color:var(--primary-400);}
.btn-group .btn-default:hover, .btn-group .btn-default:focus, .btn-group .btn-default:active, .btn-group .btn-default.active {color:var(--primary-400); box-shadow:none;}
.btn-group.open .dropdown-toggle {box-shadow:none;}
.btn-group .dropdown-menu {background-color:var(--neutral-200); left:0;}
.btn-group .dropdown-menu>li>a {padding:3px 15px; color:var(--primary-400);}
.btn-default:hover, .btn-default:focus, .btn-default:active, 
.btn-default.active, .open>.dropdown-toggle.btn-default {background-color:var(--neutral-200); border-color:var(--neutral-200);}
.btn-group li.nav-header {padding:3px 15px; color:var(--primary-400);}
.btn-group li.nav-header ul {margin-top:8px; margin-bottom:8px;}
.btn-group .dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus, .btn-group .dropdown-menu>li.active a {color:var(--secondary-400);}
.btn-group .dropdown-menu>li ul {list-style:none; padding-left:20px;}
.btn-group .dropdown-menu>li ul li a {padding:4px 0; display:block;}
.btn-group .dropdown-menu>li.active ul li a {color:var(--primary-400);}
.btn-group .dropdown-menu>li ul li a:hover, .btn-group .dropdown-menu>li ul li.active a {color:var(--secondary-400);}

/* History */
.galleryPhoto {padding-bottom:20px;}
.galleryPhoto a:hover img {box-shadow:0px 0px 5px 0px rgba(0,0,0,0.75);}

/* News */
.uBlogsy_author, .uBlogsy_related_posts_container {display:none;}
.blogNav h2 {font-size:1.5em;}
.blogNav ul {list-style:none; padding:0;}
.blogNav ul li.uBlogsy_month {padding-left:15px;}
.blogNav ul.uBlogsy_post_items {padding-left:15px;}
.blogNav a {color:var(--primary-400);}
.blogNav a:hover {color:var(--primary-400); text-decoration:none;}
.uBlogsy_rss_link_container h2 {font-size:1.2em;}
.uBlogsy_rss_link_container h2 a {color:var(--neutral-900);}
#uBlogsyTxtSearch {margin-bottom:10px;}
#uBlogsyBtnSearch {margin-bottom:15px;}
.uBlogsy_months {display:none;}
.uBlogsy_post_items {display:none;}
#uBlogsy_pagination {list-style:none; padding-left:0; border-top:1px dotted var(--neutral-300); padding-top:10px;}
#uBlogsy_pagination li {display:inline;}

@media (max-width: 1199px) {
	.navbar-fixed-top, .navbar-fixed-bottom {max-width:970px;}
	.headerTitle {max-width:970px;}
	.navbar-nav {margin:14px 16px;}
}

@media (max-width: 991px) {
	.navbar-fixed-top, .navbar-fixed-bottom {max-width:750px;}
	.headerTitle {max-width:750px;}
}

@media (max-width: 767px) {
	.navbar-nav>li {max-width:none;}
	.navbar-nav>li>a {padding:6px 0 6px 0;}
	.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {padding:6px 0 6px 0;}				
	.navbar-nav {margin:14px 0;}
	.navbar-toggle {border-radius:0;}
	.homePanel {min-height:100px;}
	footer .footerAwards {text-align:left;}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a {color:var(--neutral-100);}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {color:var(--secondary-400);}
	.navbar-default .navbar-nav .open .dropdown-menu>.active>a, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus {color:#9FAB97; background-color:transparent;}
	.pull-right {margin:0 0 20px 0; float:none!important; display:block;}

	/* Sub Nav */
	ul.nav-stacked {display:none;}
	.btn-group {display:block;}
}

@media (max-width: 480px) {
	header .container{padding-top:58px;}
}



/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
